Training Application Database &  IS Resource 

Feb 15, 2018 10:09 AM - Massimiliano Assante

Status: Closed Start date: Feb 15, 2018

Priority: High Due date: Feb 15, 2018

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Today we're going to deploy in production the 2 portlets for training presented at the last TCom. In order for them to work we need to

add a postgres DB to the infra postgres cluster? VM and to create the related service endpoint resource at VO Level (D4Research

VO)

@francesco.mangiacrapa@isti.cnr.it can give you more details about this. 

Related issues:

Copied to D4Science Infrastructure - Task #11207: Training Application IS Res... Closed Feb 15, 2018 Feb 15, 2018

History

#1 - Feb 15, 2018 10:44 AM - Francesco Mangiacrapa

Pastgres DB has already been created also for production environment. You find more details at #10918

You muust create a Service Endpoint (called 'TrainingCourseAppDatabase') under the D4Research VO and copy it to VREs where necessary.

Anyway, you can copy configurations of the following dev SE:

 <ID>4991d472-cca3-49df-8b1c-10865cb6a91e</ID>

 <Type>RuntimeResource</Type>

   <Scopes>

      <Scope>/gcube/devsec/devVRE</Scope>

   </Scopes>

   <Profile>

      <Category>Database</Category>

      <Name>TrainingCourseAppDatabase</Name>

     ....

 I can create it by myself, @roberto.cirillo@isti.cnr.it, let me know..

#2 - Feb 15, 2018 11:37 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Feb 15, 2018 11:40 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Massimiliano Assante

- % Done changed from 0 to 80

The requested resource has been created in D4Research VO. Please, @massimiliano.assante@isti.cnr.it tell me when the new VRE is ready, in

order to add this new resource to the new VRE.

#4 - Feb 15, 2018 05:27 PM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 80 to 100
#6 - Feb 19, 2018 02:10 PM - Massimiliano Assante

- Copied to Task #11207: Training Application IS Resource on gCubeApps VO added
